:root{
--primary : #1C143C;
--accent : #FFC107;
}
.mw_logo_overlay {
z-index: 999999999999999999999999999999!important;  background-color: Var(--primary); display: flex!important;  align-items: center;
justify-content: center;
align-content: center;
flex-direction: row;
flex-wrap: nowrap;
}
.mw_logo_overlay>* {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
.mw_logo_overlay>.mw_logo {
transform: translate(-50%, -50%) scale(2.73);
}
@keyframes slideDown {
0% {
transform: translateY(0%);
}
100% {
transform: translateY(50%);
}
}
@keyframes slideUp {
0% {
transform: translateY(60%);
}
100% {
transform: translateY(20%);
}
}
.animate__animated {
animation-duration: .5s !important;
animation-fill-mode: both !important;
transition: all 500ms cubic-bezier(0.000, 0.615, 0.210, 0.940) !important; transition-timing-function: cubic-bezier(0.000, 0.615, 0.210, 0.940) !important; }
.mw_logo_overlay>h1 {
color: white;
font-size: 80px;
font-weight: 700;
font-family: "ExoTwo" !important;
text-transform: uppercase;
letter-spacing: 0.5px;
position: relative;
text-align: center;
left: 0px;
transform-origin: center;
transform: none;
}
.mw_logo_overlay>h1:before {
content: "";
position: absolute;
top: -46px;
left: 0px;
width: 100%;
height: 183px;
z-index: -1;
background-image: url(https://marine-olie.ruw-web.nl/wp-content/uploads/2024/07/marine-olie-wereldbol.svg);
background-size: contain;
background-position: center;
background-repeat: no-repeat;
opacity: 1;
}
.mw_page_transition {
width: 100vw;
height: 100vh;
position: fixed!important;
top: 0px;
left: 0px;
align-items: center;
justify-content: center;
background-color: var(--primary);
z-index: 999999999999999999999999999999!important;
display: none;
}
.mw_logo_overlay.mw_page_transition_el {
transform: translateY(0%) !important;
transition: all 500ms cubic-bezier(0.000, 0.615, 0.210, 0.940) !important; transition-timing-function: cubic-bezier(0.000, 0.615, 0.210, 0.940) !important; position: relative;
}
.mw_menu_item,
.mw_menu_item>* {
cursor: pointer;
}
.animate__animated.animate__fadeInLeftSubtile {
animation-name: fadeInLeftSubtile !important;
animation-duration: .5s !important;
}
.animate__animated.animate__fadeInRightSubtile {
animation-name: fadeInRightSubtile !important;
animation-duration: .5s !important;
}
@-webkit-keyframes fadeInLeftSubtile {
from {
opacity: 0;
-webkit-transform: translate3d(-300px, 0, 0);
transform: translate3d(-300px, 0, 0);
}
to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
}
@keyframes fadeInLeftSubtile {
from {
opacity: 0;
-webkit-transform: translate3d(-300px, 0, 0);
transform: translate3d(-300px, 0, 0);
}
to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
}
@-webkit-keyframes fadeInRightSubtile {
from {
opacity: 0;
-webkit-transform: translate3d(300px, 0, 0);
transform: translate3d(300px, 0, 0);
}
to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
}
@keyframes fadeInRightSubtile {
from {
opacity: 0;
-webkit-transform: translate3d(300px, 0, 0);
transform: translate3d(300px, 0, 0);
}
to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
}
.mwp_projects>* {
transition: all 500ms cubic-bezier(0.000, 0.615, 0.210, 0.940) !important; transition-timing-function: cubic-bezier(0.000, 0.615, 0.210, 0.940) !important; }
.mwp_projects:hover>* {
transform: scale(0.95);
opacity: 0.8;
}
.mwp_projects:hover>*:hover {
transform: scale(1.1);
opacity: 1;
}
.mwp_filter:hover {
background-color: rgb(208, 208, 208);
}
.mw_offerte_modal_content>.mw_mobile_menu_close,
.mw_offerte_modal>.mw_mobile_menu_close {
position: absolute;
top: 30px;
right: 25px;
width: 40px;
height: 40px;
border-radius: 4px;
background-color: var(--accent);
background-size: 30px;
background-position: center;
background-repeat: no-repeat;
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Laag_1' data-name='Laag 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fff; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Crect class='cls-1' x='5.8' y='17.3' width='27.71' height='5.41' rx='2.7' ry='2.7' transform='translate(-8.39 19.75) rotate(-45)'/%3E%3Crect class='cls-1' x='16.95' y='6.14' width='5.41' height='27.71' rx='2.7' ry='2.7' transform='translate(-8.39 19.75) rotate(-45)'/%3E%3C/svg%3E");
cursor: pointer;
}
.mw_offerte_modal_content>.mw_mobile_menu_close {
background-color: Red;
position: absolute;
right: 30px;
top: 30px;
color: white;
width: 30px;
height: 30px;
background-color: var(--accent);
border-radius: 2px;
z-index: 9999
}
@media screen and (min-width: 700px) {
.mw_offerte_modal_content {
padding: 30px;
max-height: 630px;
max-width: 700px;
}
} @media screen and (max-width: 600px) {
.mw_glow {
display: none;
} .animate__animated {
animation-duration: 0s !important;
animation-fill-mode: none !important;
transition: none !important;
transition-timing-function: none !important;
}
.mw_logo_overlay>h1 {
transform: none !important;
}
.mw_logo_overlay>h1:before {
display: none !important;
}
* {
animation: none !important;
}
}
@media all and (max-width: 581px) { .mw_page_transition {
display: none !important;
}
}
.mw_slider_nav {
transition-duration: .2s;
perspective: 670px;
perspective-origin: 50% 50%;
}
.mw_slider_nav:hover {
perspective: 309px;
}
.mw_slider_nav:hover {
box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}
.mw_slider_nav:has(.mw_slick_prev:active) {
transform: scaleX(1) scaleY(1) scaleZ(3) rotateX(23deg) rotateY(-20deg) rotateZ(0deg) translateX(0px) translateY(0px) translateZ(0px) skewX(0deg) skewY(0deg);
}
.mw_slider_nav:has(.mw_slick_next:active) {
transform: scaleX(1) scaleY(1) scaleZ(3) rotateX(23deg) rotateY(21deg) rotateZ(0deg) translateX(0px) translateY(0px) translateZ(0px) skewX(0deg) skewY(0deg);
}
.mo_transparent{
color: rgba(0,0,0,0)!important;
}i#menu-item-rr-lang {
display: flex;
overflow: hidden;
padding: 0px;
align-items: center;
gap: 3px;
margin-top: 30px;
padding-left: 8px;
}
li#menu-item-rr-lang > img{
width: 30px;
height: 20px;
cursor: pointer;
}
ul#mobile_menu1 > li#menu-item-rr-lang {
padding: 10px 35px;
gap: 10px;
}
ul#mobile_menu1 > li#menu-item-rr-lang > img{
width: 40px;
height: 30px;
cursor: pointer;
}
ul#mobile_menu1 > li#menu-item-rr-lang > img:hover{
transform: scale(1.1);
}
.knopgroen > a {
margin-top: 0px !important;
}
li#menu-item-rr-lang {
display: flex;
align-content: center;
align-items: center;
padding-top: 20px;
gap: 6px;
}[class*=et_pb_section_dap_]{width:100%}#et-boc .area-outer-wrap{max-height:100vh;max-width:100vw;pointer-events:none;position:fixed;z-index:100}#et-boc .area-outer-wrap.entry-content{padding:0}#et-boc .area-outer-wrap[data-da-type=popup]{min-width:320px;padding:10px}@media screen and (min-width:981px){#et-boc .area-outer-wrap[data-da-type=popup]{width:90%}}@media screen and (max-width:980px){#et-boc .area-outer-wrap[data-da-type=popup]{width:100%}}@media (min-width:981px){#et-boc .area-outer-wrap .et_pb_row.et_pb_equal_columns,#et-boc .area-outer-wrap .et_pb_row_inner.et_pb_equal_columns,#et-boc .area-outer-wrap .et_pb_section.et_pb_equal_columns>.et_pb_row{-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto}}#et-boc .area-outer-wrap[data-da-type=inline]{bottom:unset;height:unset;left:unset;max-height:unset;max-width:unset;position:relative;right:unset;top:unset;-webkit-transform:unset;transform:unset;width:unset}#et-boc .area-outer-wrap>[data-da-area]{-ms-scroll-chaining:none;-webkit-box-orient:vertical;-webkit-box-direction:normal;display:block!important;-ms-flex-direction:column;flex-direction:column;height:100%;margin:auto;overscroll-behavior:contain;pointer-events:all;position:relative}#et-boc .area-outer-wrap>[data-da-area]>.et_pb_section{-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto}#et-boc .area-outer-wrap>[data-da-area] .clearfix:after,#et-boc .area-outer-wrap>[data-da-area] .et_pb_row:after,#et-boc .area-outer-wrap>[data-da-area] .et_pb_row_inner:after,#et-boc .area-outer-wrap>[data-da-area] .et_pb_slides:after{content:""}#et-boc .area-outer-wrap>[data-da-area] .et_pb_contact_select{-moz-appearance:textfield}#et-boc .area-outer-wrap.full-height[data-da-overflow=full_height]>[data-da-area],#et-boc .area-outer-wrap[data-da-overflow=clip]>[data-da-area]{overflow:auto}#et-boc .area-outer-wrap[data-da-overflow=show]>[data-da-area]{overflow:visible}#et-boc .area-outer-wrap[data-da-type=flyin].full-height,#et-boc .area-outer-wrap[data-da-type=popup].full-height{bottom:0!important;height:auto!important;margin-top:0!important;top:0!important}#et-boc .area-outer-wrap[data-da-type=flyin].full-height [data-da-area],#et-boc .area-outer-wrap[data-da-type=popup].full-height [data-da-area]{max-height:100%}#et-boc .area-outer-wrap[data-da-type=flyin].full-height[data-da-size=auto] .da-close-wrap,#et-boc .area-outer-wrap[data-da-type=popup].full-height[data-da-size=auto] .da-close-wrap{height:calc(100% - 20px)!important}#et-boc .area-outer-wrap[data-da-type=flyin].full-height:not([data-da-size=auto]) .da-close-wrap,#et-boc .area-outer-wrap[data-da-type=popup].full-height:not([data-da-size=auto]) .da-close-wrap{height:100%!important}#et-boc .area-outer-wrap[data-da-size=full_screen],#et-boc .area-outer-wrap[data-da-size=full_width]{max-width:100vw;min-width:100vw;padding-left:0;padding-right:0;width:100vw}#et-boc .area-outer-wrap[data-da-size=full_screen][data-da-position-v=bottom],#et-boc .area-outer-wrap[data-da-size=full_screen][data-da-position-v=top],#et-boc .area-outer-wrap[data-da-size=full_width][data-da-position-v=bottom],#et-boc .area-outer-wrap[data-da-size=full_width][data-da-position-v=top]{padding-bottom:0;padding-top:0}#et-boc .area-outer-wrap[data-da-size=full_screen] .et_pb_section,#et-boc .area-outer-wrap[data-da-size=full_width] .et_pb_section{max-width:none;min-width:100%;width:100%}#et-boc .area-outer-wrap[data-da-size=full_height],#et-boc .area-outer-wrap[data-da-size=full_screen]{height:100vh;max-height:100vh;min-height:100vh;padding-bottom:0;padding-top:0}#et-boc .area-outer-wrap[data-da-size=full_height][data-da-position-h=left],#et-boc .area-outer-wrap[data-da-size=full_height][data-da-position-h=right],#et-boc .area-outer-wrap[data-da-size=full_screen][data-da-position-h=left],#et-boc .area-outer-wrap[data-da-size=full_screen][data-da-position-h=right]{padding-left:0;padding-right:0}#et-boc .area-outer-wrap .da-close-wrap{display:block;left:50%;overflow:visible;pointer-events:none;position:absolute;text-align:right;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:opacity .6s .3s;-o-transition:opacity .6s .3s;transition:opacity .6s .3s;z-index:100}#et-boc .area-outer-wrap .da-close{-webkit-box-sizing:content-box;box-sizing:content-box;cursor:pointer;display:block;font-family:Courier New,monospace;font-size:20px;font-weight:700;height:30px;line-height:30px;opacity:.7;pointer-events:all;position:absolute;right:0;text-align:center;text-decoration:none;top:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;width:30px}#et-boc .area-outer-wrap .da-close:focus,#et-boc .area-outer-wrap .da-close:hover{opacity:1;-webkit-transform:scale(1.1);transform:scale(1.1)}#et-boc .area-outer-wrap[data-da-close-btn=no] .da-close-wrap{display:none!important}#et-boc .area-outer-wrap[data-da-close-btn=yes] .da-close-wrap{display:block}#et-boc .area-outer-wrap[data-da-color=light] .da-close{background:#fff2;-webkit-box-shadow:0 0 3px 1px #00000008;box-shadow:0 0 3px 1px #00000008;color:#333}#et-boc .area-outer-wrap[data-da-color=light] .da-close:focus,#et-boc .area-outer-wrap[data-da-color=light] .da-close:hover{background:#fff;-webkit-box-shadow:0 0 4px 0 #0002,0 0 3px 1px #0001;box-shadow:0 0 4px 0 #0002,0 0 3px 1px #0001;color:#000}#et-boc .area-outer-wrap[data-da-color=dark] .da-close{background:#0002;-webkit-box-shadow:0 0 0 1px #ffffff08;box-shadow:0 0 0 1px #ffffff08;color:#eee;text-shadow:0 0 1px #000,0 0 3px #000a}#et-boc .area-outer-wrap[data-da-color=dark] .da-close:focus,#et-boc .area-outer-wrap[data-da-color=dark] .da-close:hover{background:#2b2b2b;-webkit-box-shadow:0 0 1px 1px #fff3;box-shadow:0 0 1px 1px #fff3;color:#fff}#et-boc .area-outer-wrap[data-da-close-bg=none] .da-close,#et-boc .area-outer-wrap[data-da-close-bg=none] .da-close:focus,#et-boc .area-outer-wrap[data-da-close-bg=none] .da-close:hover{background:transparent;-webkit-box-shadow:none;box-shadow:none}#et-boc .area-outer-wrap[data-da-loader=yes] [data-da-area]{background-image:url(../gif/spin.gif),-o-radial-gradient(center,circle,#fff 65%,#fff0 66%)!important;background-image:url(//marine-olie.com/wp-content/plugins/popups-for-divi/images/spin.gif),radial-gradient(circle at center,#fff 65%,#fff0 66%)!important;background-position:50%;background-repeat:no-repeat;background-size:32px 32px,48px 48px!important}#et-boc .area-outer-wrap[data-da-shadow=yes] [data-da-area]{-webkit-box-shadow:0 3px 10px -1px rgba(0,0,0,.3),0 2px 50px 2px rgba(0,0,0,.2);box-shadow:0 3px 10px -1px rgba(0,0,0,.3),0 2px 50px 2px rgba(0,0,0,.2)}#et-boc .area-outer-wrap[data-da-shadow=no] [data-da-area]{-webkit-box-shadow:none;box-shadow:none}.area-outer-wrap [data-da-area]{display:block;pointer-events:all}.da-overlay{backdrop-filter:none;-webkit-backdrop-filter:none;background:rgba(0,0,0,.55);bottom:0;left:0;position:fixed;right:0;top:0;transition:-webkit-backdrop-filter 1s 1s,backdrop-filter 1s 1s;z-index:99}.da-overlay-visible{overflow:hidden}.da-overlay-visible .da-overlay{backdrop-filter:saturate(180%) blur(5px);-webkit-backdrop-filter:saturate(180%) blur(5px)}[data-area-hook]{display:none!important;visibility:hidden!important}.da-flyin-visible .mfp-bg,.da-hover-visible .mfp-bg,.da-popup-visible .mfp-bg{z-index:20000000}.da-flyin-visible .mfp-wrap,.da-hover-visible .mfp-wrap,.da-popup-visible .mfp-wrap{z-index:20000001}